<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly ?>
<div class="wrap google-font" id="weblizar_wrap">
    <div id="content_wrap">
        <!-- tabs left -->
        <div class="home-content-top feed-head-cont">
            <!--our-quality-shadow-->
            <div class="clearfix"></div>
            <div class="bg-feed-head">
                <div class="feed-head clearfix">
                    <div class="col-md-6 ">
                        <div class="col-md-4 feed-head-logo">
                            <img src="<?php echo esc_url( Wl_FACEBOOK_FEED_URL . 'admin/images/weblizar-logo.png' ); ?>"
                                 class="img-responsive" alt="<?php esc_attr_e( 'Weblizar', WEBLIZAR_FACEBOOK_FEED ); ?>">
                        </div>
                        <div class="feed-head-cont-text">
                            <h3><span class=""><?php esc_html_e( 'CUSTOMIZE FACEBOOK FEED', Wl_FACEBOOK_FEED ); ?> </span></h3>
                            <p><?php esc_html_e( 'Display a completely responsive & customizable facebook feed on your website which match with the look and feel of your website', Wl_FACEBOOK_FEED ); ?>
                                . </p>
                        </div>
                    </div>
                    <div class="col-md-6 feed-head-cont ">
                        <div class="feed-head-cont-inner">
                            <div class="col-md-12 col-sm-12 search1 text-right pull-right">
                                <a href="#" class="btn btn-admin button button-primary" target="_blank"
                                   title="<?php esc_attr_e( 'Support Forum', Wl_FACEBOOK_FEED ); ?>"> <span
                                            class="fas fa-comment-o"></span> <?php esc_html_e( 'Support Forum', WEBLIZAR_FACEBOOK_FEED ); ?>
                                </a>
                                <a href="<?php echo esc_url( Wl_FACEBOOK_FEED_URL . 'readme.txt' ); ?>"
                                   class="btn btn-admin button button-primary" title="<?php esc_attr_e( 'Theme Changelog', WEBLIZAR_FACEBOOK_FEED ); ?>"> <span
                                            class="fas fa-pen-square"></span> <?php esc_html_e( 'Plugin Change Log', WEBLIZAR_FACEBOOK_FEED ); ?>
                                </a></li>
                                <div class="wporg-ratings rating-stars">
                                    <strong><?php esc_html_e( 'Do you like this plugin', Wl_FACEBOOK_FEED ); ?> ?
                                        <br/></strong> <?php esc_html_e( 'Please take a few seconds to', Wl_FACEBOOK_FEED ); ?>
                                    <a class="weblizar-rate-it" href="#">
										<?php esc_html_e( 'Rate it on WordPress.org', Wl_FACEBOOK_FEED ); ?></a>!<br>
                                    <a href="#" data-rating="5" title="<?php esc_attr_e( 'Fantastic!', WEBLIZAR_FACEBOOK_FEED ); ?>" class="startrat">
                                        <span class="dashicons dashicons-star-filled"></span>
                                        <span class="dashicons dashicons-star-filled"></span>
                                        <span class="dashicons dashicons-star-filled"></span>
                                        <span class="dashicons dashicons-star-filled"></span>
                                        <span class="dashicons dashicons-star-filled"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tabbable-panel  col-m margin-tops4">
                <div class="tabbable-line">
                    <ul class="nav nav-tabs tabtop  tabsetting ">
                        <li class="active">
							<a href="#fb_Welcome" data-toggle="tab"> <?php esc_html_e( 'Help And Support', Wl_FACEBOOK_FEED ); ?></a>
                        </li>
                    </ul>

                </div>
                <div class="clear"></div>
            </div>
        </div>
    </div>
</div>
