<?php if (!defined('ABSPATH')) {
    exit;
} // Exit if accessed directly
$postid        = $post->ID;
$wfp_Settings_ = "wfp_Settings_" . $postid;
$ABT_Settings  = unserialize(get_post_meta($post->ID, $wfp_Settings_, true));

if ($ABT_Settings[0] = null) {
    $ABT_Settings[0] = "";
}
if (is_array(($ABT_Settings[0])) && count($ABT_Settings[0])) {
    if (isset($ABT_Settings[0]['ffp_type'])) {
        $ffp_type = $ABT_Settings[0]['ffp_type'];
    }
    if (isset($ABT_Settings[0]['ffp_page_url'])) {
        $ffp_page_url = $ABT_Settings[0]['ffp_page_url'];
    }
    if (isset($ABT_Settings[0]['ffp_content_type'])) {
        $ffp_content_type = $ABT_Settings[0]['ffp_content_type'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_type'])) {
        $ffp_timeline_type = $ABT_Settings[0]['ffp_timeline_type'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_statuses'])) {
        $ffp_timeline_statuses = $ABT_Settings[0]['ffp_timeline_statuses'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_photos'])) {
        $ffp_timeline_photos = $ABT_Settings[0]['ffp_timeline_photos'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_videos'])) {
        $ffp_timeline_videos = $ABT_Settings[0]['ffp_timeline_videos'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_links'])) {
        $ffp_timeline_links = $ABT_Settings[0]['ffp_timeline_links'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_events'])) {
        $ffp_timeline_events = $ABT_Settings[0]['ffp_timeline_events'];
    }
    if (isset($ABT_Settings[0]['ffp_specific'])) {
        $ffp_specific = $ABT_Settings[0]['ffp_specific'];
    }
    if (isset($ABT_Settings[0]['ffp_limit'])) {
        $ffp_limit = $ABT_Settings[0]['ffp_limit'];
    }
    if (isset($ABT_Settings[0]['wffp_group_url'])) {
        $ffp_group_url = $ABT_Settings[0]['wffp_group_url'];
    }
    if (isset($ABT_Settings[0]['ffp_light_Box'])) {
        $ffp_light_Box = $ABT_Settings[0]['ffp_light_Box'];
    }
    if (isset($ABT_Settings[0]['ffp_gallery_Layout'])) {
        $ffp_gallery_Layout = $ABT_Settings[0]['ffp_gallery_Layout'];
    }
    if (isset($ABT_Settings[0]['ffp_group_token'])) {
        $ffp_group_token = $ABT_Settings[0]['ffp_group_token'];
    }
    if (isset($ABT_Settings[0]['ffp_timeline_layout'])) {
        $ffp_timeline_layout = $ABT_Settings[0]['ffp_timeline_layout'];
    }
    if (isset($ABT_Settings[0]['ffp_gallery_effect'])) {
        $ffp_gallery_effect = $ABT_Settings[0]['ffp_gallery_effect'];
    }
    if (isset($ABT_Settings[0]['ffp_hover_color'])) {
        $ffp_hover_color = $ABT_Settings[0]['ffp_hover_color'];
    }
    if (isset($ABT_Settings[0]['ffp_loading_effect'])) {
        $ffp_loading_effect = $ABT_Settings[0]['ffp_loading_effect'];
    }
    if (isset($ABT_Settings[0]['ffp_header_check'])) {
        $ffp_header_check = $ABT_Settings[0]['ffp_header_check'];
    }
    if (isset($ABT_Settings[0]['post_text_length'])) {
        $post_text_length = $ABT_Settings[0]['post_text_length'];
    }
    if (isset($ABT_Settings[0]['post_date_format'])) {
        $post_date_format = $ABT_Settings[0]['post_date_format'];
    }
    if (isset($ABT_Settings[0]['ffp_header_share_btn'])) {
        $ffp_header_share_btn = $ABT_Settings[0]['ffp_header_share_btn'];
    }
    if (isset($ABT_Settings[0]['ffp_header_logo_show'])) {
        $ffp_header_logo_show = $ABT_Settings[0]['ffp_header_logo_show'];
    }
    if (isset($ABT_Settings[0]['ffp_header_logo_title'])) {
        $ffp_header_logo_title = $ABT_Settings[0]['ffp_header_logo_title'];
    }
    if (isset($ABT_Settings[0]['ffp_header_like_count'])) {
        $ffp_header_like_count = $ABT_Settings[0]['ffp_header_like_count'];
    }
    if (isset($ABT_Settings[0]['wfp_show_access_token'])) {
        $wfp_show_access_token = $ABT_Settings[0]['wfp_show_access_token'];
    }
    if (isset($ABT_Settings[0]['wfp_access_token'])) {
        $wfp_access_token = $ABT_Settings[0]['wfp_access_token'];
    }
}
$customize_feed_security_action_nonce = wp_create_nonce("customize_feed_security_action"); ?>
<h3 class="feedheading"><?php esc_html_e('Feed Settings', Wl_FACEBOOK_FEED); ?></h3>
<hr>
<div class="ffp_setting_page row">
    <div class="col-md-6 fpp_border_left">
        <!--Choose Page, Group or Profile option-->
        <div class="col-md-12">
            <div class="row">
                <div>
                    <a class="btn btn-primary" href="https://www.facebook.com/dialog/oauth?client_id=1123168491105924&redirect_uri=https://www.slickremix.com/facebook-token/&state=<?php echo admin_url('admin.php?post_type=wl_fb_feed'); ?>&scope=manage_pages">
                        <?php esc_html_e('Click Me To Generate Access Token', Wl_FACEBOOK_FEED); ?>
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 no-pad">
            <div class="row pl-3">
                <div class="ffp_set_l col-md-6">
                    <label> <?php esc_html_e('Choose Page, Group or Profile', Wl_FACEBOOK_FEED); ?></label></div>
                <?php if ((!isset($ffp_type))) {
                    $ffp_type = 'page';
                } ?>
                <div class="col-md-6">
                    <select name="ffp_type" id="ffp_type" style="width:100px;" onchange="ffp_change_function()">
                        <option value="page" <?php selected($ffp_type, 'page'); ?>> <?php esc_html_e('Page', Wl_FACEBOOK_FEED); ?></option>
                        <option value="group"> <?php esc_html_e('Group', Wl_FACEBOOK_FEED); ?></option>
                        <option value="profile"> <?php esc_html_e('Profile', Wl_FACEBOOK_FEED); ?></option>
                    </select>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Page, Group or Profile option from box', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description ffp_type_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Page URL-->
        <div id="ffp_type_page" class="col-md-12 no-pad ">
            <div class="row pl-3">
                <div class="ffp_set_l col-md-6"><label> <?php esc_html_e('Page URL/Id :', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="ffp_set_l col-md-6">
                    <input required type="text" id="ffp_page_url" name="ffp_page_identifier" value="<?php if (isset($ffp_page_url)) {
                                                                                                        echo esc_attr($ffp_page_url);
                                                                                                    } else {
                                                                                                        echo "1614483668626851";
                                                                                                    } ?>" style="width:75%">
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Add Page URL', Wl_FACEBOOK_FEED); ?>"> </i></span>
                </div>
            </div>
        </div>
        <!--page token checkbox-->

        <!--page token textbox-->
        <div class="col-md-12 no-pad wfp_access_token_cls" style="display: block !important;">
            <div class="row pl-3">
                <div class="ffp_set_l col-md-6"><label> <?php esc_html_e('Access Token', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="ffp_set_l col-md-6">
                    <input type="text" name="wfp_access_token" id="wfp_access_token" value="<?php if (isset($wfp_access_token)) {
                                                                                                echo esc_attr($wfp_access_token);
                                                                                            } else {
                                                                                                echo "";
                                                                                            } ?>" style="width:75%" required>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Set facebook generated access token', Wl_FACEBOOK_FEED); ?>"> </i></span>
                </div>
            </div>
        </div>
        <!--Group id-->
        <div id="ffp_type_group" class="col-md-12 no-pad" style="display:none">
            <div class="row pl-3">
                <div class="col-md-6"><label for="ffp_group_url"> <?php esc_html_e('Group id', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="col-md-6">
                    <input type="text" id="ffp_group_url" name="ffp_group_url" disabled="disabled" value="https://www.facebook.com/groups/314839435687273/" style="width:75%">
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Set', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Acess Token-->
        <div id="ffp_type_group_token" class="col-md-12 no-pad" style="display:none">
            <div class="row pl-3">
                <div class="col-md-6"><label for="ffp_group_token"> <?php esc_html_e('Access Token', Wl_FACEBOOK_FEED); ?>:</label>
                </div>
                <div class="col-md-6">
                    <input type="text" id="ffp_group_token" name="ffp_group_token" disabled="disabled" value="EAAUULuafX0MBAE8TDaA5MmKCOf4ZBbAX5OktESyvKNZB12zZCX1k2dTbGdp7NQKSmFagb9N2pceeUBi3qCvZAjcAMw0uku8hHJ1oPZAvPZCqvrpwLmqUi1Frr0aB9vKAPd8MFZCCH4c2zECDbasNW9w9eTWPBwVPVPP7hZB511y1ZBQZDZD" style="width:75%">
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Enter Facebook Generated Acess Token', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Content type-->
        <div class="col-md-12 no-pad">
            <div class="row pl-3">
                <?php if ((!isset($ffp_content_type))) {
                    $ffp_content_type = 'timeline';
                }
                if ($ffp_content_type == "") {
                    $ffp_content_type = 'timeline';
                } ?>

                <div class="col-md-6"><label> <?php esc_html_e('Content type', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="col-md-6">
                    <input type="radio" class="inputbox" id="ffp_content_timeline" name="ffp_content_type" value="timeline" <?php checked('timeline', $ffp_content_type); ?> onclick="timelineChanged();">
                    <label> <?php esc_html_e('Timeline', Wl_FACEBOOK_FEED); ?></label>&nbsp;
                    <input type="radio" class="inputbox" id="ffp_content_specific" name="ffp_content_type" value="" <?php checked('specific', $ffp_content_type); ?> onclick="specificChanged();">
                    <label> <?php esc_html_e('Specific', Wl_FACEBOOK_FEED); ?></label>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Content type', Wl_FACEBOOK_FEED); ?>"> </i></span>
                </div>
            </div>
        </div>
        <!--posts by Owner and other-->
        <div class="col-md-12 no-pad timeline_content" style="display:none">
            <div class="row pl-3">
                <?php if ((!isset($ffp_timeline_type))) {
                    $ffp_timeline_type = 'posts';
                } ?>
                <div class="col-md-6"><label> <?php esc_html_e('Show posts by:', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="col-md-6">
                    <select name="ffp_timeline_type" id="ffp_timeline_type">
                        <option value="posts" <?php selected($ffp_timeline_type, 'posts'); ?>><?php esc_html_e('Owner', Wl_FACEBOOK_FEED); ?></option>
                        <option value="" <?php selected($ffp_timeline_type, 'feed'); ?>><?php esc_html_e('Owner and other', Wl_FACEBOOK_FEED); ?></option>
                    </select>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_html_e('Show posts by Owner and other', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description ffp_timeline_type_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Post type Status,Photos,Videos,Links,Events-->
        <div class="col-md-12 no-pad timeline_content" style="display:none">
            <div class="row pl-3">
                <div class="col-md-6"><label> <?php esc_html_e('Post type', Wl_FACEBOOK_FEED); ?>:</label></div>
                <div class="col-md-6">
                    <?php if ((!isset($ffp_timeline_statuses))) {
                        $ffp_timeline_statuses = 'statuses';
                    } ?>
                    <input type="checkbox" class="video_light_box" id="ffp_timeline_statuses" name="ffp_timeline_statuses" <?php checked('statuses', $ffp_timeline_statuses); ?> value="statuses">
                    <label> <?php esc_html_e('Status', Wl_FACEBOOK_FEED); ?></label>&nbsp;
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Post type Status,Photos,Videos,Links,Events', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <br>
                    <?php if ((!isset($ffp_timeline_photos))) {
                        $ffp_timeline_photos = 'photos';
                    } ?>
                    <input type="checkbox" class="video_light_box" id="ffp_timeline_photos" name="ffp_timeline_photos" <?php checked('photos', $ffp_timeline_photos); ?> value="photos">
                    <label> <?php esc_html_e('Photos', Wl_FACEBOOK_FEED); ?></label>

                    <br>
                    <?php if ((!isset($ffp_timeline_videos))) {
                        $ffp_timeline_videos = 'videos';
                    } ?>
                    <input type="checkbox" class="video_light_box" id="ffp_timeline_videos" name="ffp_timeline_videos" disabled="disabled" checked="checked" <?php //checked( 'videos', $ffp_timeline_videos );
                                                                                                                                                                ?> value="videos">
                    <label> <?php esc_html_e('Videos', Wl_FACEBOOK_FEED); ?></label>

                    <br>
                    <?php if ((!isset($ffp_timeline_links))) {
                        $ffp_timeline_links = 'links';
                    } ?>
                    <input type="checkbox" class="video_light_box" id="ffp_timeline_links" name="ffp_timeline_links" disabled="disabled" checked="checked" <?php //checked( 'links', $ffp_timeline_links );
                                                                                                                                                            ?> value="links">
                    <label> <?php esc_html_e('Links', Wl_FACEBOOK_FEED); ?></label>

                    <br>
                    <?php if ((!isset($ffp_timeline_events))) {
                        $ffp_timeline_events = 'events';
                    } ?>
                    <input type="checkbox" class="video_light_box" id="ffp_timeline_events" name="ffp_timeline_events" disabled="disabled" checked="checked" <?php //checked( 'events', $ffp_timeline_events );
                                                                                                                                                                ?> value="events">
                    <label style="display:inline-block;"> <?php esc_html_e('Events', Wl_FACEBOOK_FEED); ?></label>
                </div>
            </div>
        </div>
        <!--Select layout Full-width,Half-width,Thumbnail-->
        <div class="col-md-12 no-pad timeline_content" style="display:none">
            <div class="row pl-3">
                <div class="col-md-6"><label> <?php esc_html_e('Select layout', Wl_FACEBOOK_FEED); ?></label></div>
                <?php if ((!isset($ffp_timeline_layout))) {
                    $ffp_timeline_layout = 'full_width';
                } ?>
                <div class="col-md-6">
                    <select id="ffp_timeline_layout" name="ffp_timeline_layout">
                        <optgroup label="Select layout">
                            <option value="full_width" <?php selected($ffp_timeline_layout, 'full_width'); ?>> <?php esc_html_e('Full-width', Wl_FACEBOOK_FEED); ?></option>
                            <option value="" <?php selected($ffp_timeline_layout, 'half_width'); ?>> <?php esc_html_e('Half-width', Wl_FACEBOOK_FEED); ?></option>
                            <option value="" <?php selected($ffp_timeline_layout, 'thumbnail'); ?>> <?php esc_html_e('Thumbnail', Wl_FACEBOOK_FEED); ?></option>
                        </optgroup>
                    </select>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose layout Full-width,Half-width,Thumbnail', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description ffp_timeline_layout_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Use page as to display photos,videos,albums,events of facebook-->
        <div style="display:none;" class="col-md-12 no-pad specific_content">
            <div class="row pl-3">
                <div class="col-md-6"><label> <?php esc_html_e('Use page:', Wl_FACEBOOK_FEED); ?></label></div>
                <?php if ((!isset($ffp_specific))) {
                    $ffp_specific = 'events';
                } ?>
                <div class="col-md-6">
                    <input type="radio" class="inputbox" id="ffp_specific_photos" name="ffp_specific1" value="photos" disabled="disabled" checked="checked" <?php //checked( 'photos', $ffp_specific );
                                                                                                                                                            ?> onclick="ffp_video_light_box_func();">
                    <label> <?php esc_html_e('Photos', Wl_FACEBOOK_FEED); ?></label>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Use page as to display photos,videos,albums,events of facebook', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <br>
                    <input type="radio" class="inputbox" id="ffp_specific_videos" name="" value="videos" disabled="disabled" checked="checked" <?php //checked( 'videos', $ffp_specific );
                                                                                                                                                ?> onclick="ffp_video_light_box_func();">
                    <label> <?php esc_html_e('Videos', Wl_FACEBOOK_FEED); ?></label>
                    <br>
                    <input type="radio" class="inputbox" id="ffp_specific_albums" name="" value="albums" disabled="disabled" checked="checked" <?php //checked( 'albums', $ffp_specific );
                                                                                                                                                ?> onclick="ffp_video_light_box_func();">
                    <label> <?php esc_html_e('Albums', Wl_FACEBOOK_FEED); ?></label>
                    <br>
                    <input type="radio" class="inputbox" id="ffp_specific_events" name="" disabled="disabled" checked="checked" value="events" <?php checked('events', $ffp_specific); ?> onclick="ffp_video_light_box_func();">
                    <label> <?php esc_html_e('Events', Wl_FACEBOOK_FEED); ?></label>
                </div>
            </div>
        </div>
        <!--Light Box Styles-->
        <div class="col-md-12 no-pad">
            <div class="row pl-3">
                <div class="col-md-6"><label><?php esc_html_e('Light Box Styles', Wl_FACEBOOK_FEED); ?></label></div>
                <?php if ((!isset($ffp_light_Box))) {
                    $ffp_light_Box = 'lightbox_custom_2';
                } ?>
                <div class="col-md-6">
                    <select name="ffp_light_Box" id="ffp_light_Box">
                        <optgroup label="Select Light Box">
                            <option value="lightbox_custom_2" class="" <?php selected($ffp_light_Box, 'lightbox_custom_2'); ?>><?php esc_html_e('Custom Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Photo Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Pretty Photo', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Fancy Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Magnific Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Nivo', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Window Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Smoodiv Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Swipe Box', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Ion Box', Wl_FACEBOOK_FEED); ?></option>
                        </optgroup>
                    </select>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Light Box Style', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description ffp_light_Box_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
        <!--Layout-->
        <div class="col-md-12 no-pad specific_content" style="display:none;">
            <div class="row pl-3">
                <?php if ((!isset($ffp_gallery_Layout))) {
                    $ffp_gallery_Layout = 'col-md-4';
                } ?>
                <div class="col-md-6"><label><?php esc_html_e('Layout', Wl_FACEBOOK_FEED); ?></label></div>
                <div class="col-md-6">
                    <select name="ffp_gallery_Layout" id="ffp_gallery_Layout">
                        <optgroup label="<?php esc_html_e('Select Gallery Layout', Wl_FACEBOOK_FEED); ?>">
                            <option value=""> <?php esc_html_e('One Column', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Two Column', Wl_FACEBOOK_FEED); ?></option>
                            <option value="col-md-4" <?php selected($ffp_gallery_Layout, 'col-md-4'); ?>> <?php esc_html_e('Three Column', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Four Column', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""> <?php esc_html_e('Six Column', Wl_FACEBOOK_FEED); ?></option>
                        </optgroup>
                    </select>
                    <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Set Layout', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    <p class="description ffp_gallery_Layout_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <div class="col-md-12 no-pad">
            <!--hover Effect-->
            <div class="col-md-12 no-pad specific_content">
                <div class="row pl-3">
                    <?php if ((!isset($ffp_gallery_effect))) {
                        $ffp_gallery_effect = 'imghvr-push-up';
                    } ?>
                    <div class="col-md-6"><label> <?php esc_html_e('hover Effect', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <select name="ffp_gallery_effect" id="ffp_gallery_effect" style="width:75%">
                            <optgroup label="<?php esc_attr_e('Image Move Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Image top Move', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image bottom Move', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image left Move', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""><?php esc_html_e('Image right Move', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>
                            <optgroup label="<?php esc_attr_e('Image Hange Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Image hange up', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image hange down', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image hange right', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image hange left', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>esc_html
                            <optgroup label="<?php esc_attr_e('Image Flip Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Image flip horizontal', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image flip vertical', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image flip diag-1', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image flip diag-2', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Image Fold Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Image fold up', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image fold down', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image fold right', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image fold left', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>
                            <optgroup label="<?php esc_attr_e('Image Zoom Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Image zoom-out', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image zoom-out-up', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image zoom-down', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Image zoom-out-left', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Image zoom-out-right', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Image zoom-out-flip-horizontal', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Image zoom-out-flip-vertical', Wl_FACEBOOK_FEED); ?> </option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Overlay slide Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('Slide effect left', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Slide effect right', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Slide effect bottom left', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('Slide effect bottom right', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Slide effect circle right', Wl_FACEBOOK_FEED); ?> </option>
                                <option value=""> <?php esc_html_e('Slide effect circle left', Wl_FACEBOOK_FEED); ?> </option>
                            </optgroup>
                            <optgroup label="<?php esc_attr_e('Border Effect', Wl_FACEBOOK_FEED); ?>">
                                <option value="outline-border"> <?php esc_html_e('Outline-border', Wl_FACEBOOK_FEED); ?></option>
                                <option value="dotted-border"> <?php esc_html_e('dotted-border', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>
                        </select>
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose hover Effect', Wl_FACEBOOK_FEED); ?>"> </i></span>
                        <p class="description ffp_gallery_effect_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                    </div>
                </div>
            </div>
            <!--hover color-->
            <div class="col-md-12 no-pad specific_content" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6"><label> <?php esc_html_e('hover color', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <input type="text" class="fb-feed-color-picker" name="ffp_hover_color" id="ffp_hover_color" value="<?php if (isset($ffp_hover_color)) {
                                                                                                                                echo esc_attr($ffp_hover_color);
                                                                                                                            } else {
                                                                                                                                echo "#2266a5";
                                                                                                                            } ?>" />
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Set effect hover color', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Number of posts-->
            <div class="col-md-12 no-pad">
                <div class="row pl-3">
                    <div class="col-md-6 "><label> <?php esc_html_e('Number of posts:', Wl_FACEBOOK_FEED); ?> </label></div>
                    <div class="col-md-6">
                        <input type="number" id="ffp_limit" name="ffp_limit" min="1" max="100" value="<?php if (isset($ffp_limit)) {
                                                                                                            echo esc_attr($ffp_limit);
                                                                                                        } else {
                                                                                                            echo "5";
                                                                                                        } ?>">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Fetch and Display posts from facebook if you do not see post in front end then increase it or increase if you want to display more post', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Loading effect-->
            <div class="col-md-12 no-pad">
                <div class="row pl-3">
                    <div class="col-md-6 "><label> <?php esc_html_e('Loading effect', Wl_FACEBOOK_FEED); ?>:</label></div>
                    <?php if ((!isset($ffp_loading_effect))) {
                        $ffp_loading_effect = 'bounceInDown';
                    } ?>
                    <div class="col-md-6">
                        <select id="ffp_loading_effect" name="ffp_loading_effect" style="width:75%">
                            <option value="none" <?php selected($ffp_loading_effect, 'none'); ?>> <?php esc_html_e('None', Wl_FACEBOOK_FEED); ?></option>
                            <optgroup label="<?php esc_attr_e('Attention Seekers', Wl_FACEBOOK_FEED); ?>">
                                <option value="bounce" <?php selected($ffp_loading_effect, 'bounce'); ?>> <?php esc_html_e('bounce', Wl_FACEBOOK_FEED); ?></option>
                                <option value="flash" <?php selected($ffp_loading_effect, 'flash'); ?>> <?php esc_html_e('flash', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('pulse', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rubberBand', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('shake', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('swing', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('tada', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('wobble', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('jello', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Bouncing Entrances', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('bounceIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceInDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceInLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceInRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceInUp', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Bouncing Exits', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('bounceOut', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceOutDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceOutLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceOutRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('bounceOutUp', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Fading Entrances', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('fadeIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInDownBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInLeftBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInRightBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInUp', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeInUpBig', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Fading Exits', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('fadeOutDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutDownBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutLeftBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutRightBig', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutUp', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('fadeOutUpBig', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Flippers', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('flip', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('flipInX', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('flipInY', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('flipOutX', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('flipOutY', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Lightspeed', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('lightSpeedIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('lightSpeedOut', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Rotating Entrances', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('rotateIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateInDownLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateInDownRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateInUpLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateInUpRight', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Rotating Exits', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('rotateOut', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateOutDownLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateOutDownRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateOutUpLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rotateOutUpRight', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Sliding Entrances', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('slideInUp', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideInDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideInLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideInRight', Wl_FACEBOOK_FEED); ?></option>

                            </optgroup>
                            <optgroup label="<?php esc_attr_e('Sliding Exits', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('slideOutUp', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideOutDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideOutLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('slideOutRight', Wl_FACEBOOK_FEED); ?></option>

                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Zoom Entrances', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('zoomIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomInDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomInLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomInRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomInUp', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Zoom Exits', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('zoomOut', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomOutDown', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomOutLeft', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomOutRight', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('zoomOutUp', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>

                            <optgroup label="<?php esc_attr_e('Specials', Wl_FACEBOOK_FEED); ?>">
                                <option value=""> <?php esc_html_e('hinge', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rollIn', Wl_FACEBOOK_FEED); ?></option>
                                <option value=""> <?php esc_html_e('rollOut', Wl_FACEBOOK_FEED); ?></option>
                            </optgroup>
                        </select>
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Loading effect', Wl_FACEBOOK_FEED); ?>"> </i></span>
                        <p class="description ffp_loading_effect_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                    </div>
                </div>
            </div>
            <!--Post Text Length-->
            <div class="col-md-12 no-pad timeline_content" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Post Text Length', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <input type="number" id="post_text_length" name="post_text_length" min="1" max="100" value="<?php if (isset($post_text_length)) {
                                                                                                                        echo esc_attr($post_text_length);
                                                                                                                    } else {
                                                                                                                        echo "100";
                                                                                                                    } ?>">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Set post text content', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Date formatting-->
            <div class="col-md-12 no-pad timeline_content" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Date formatting', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($post_date_format))) {
                            $post_date_format = '1';
                        } ?>
                        <select name="post_date_format" id="post_date_format" style="width:75%">
                            <option value="1" <?php selected($post_date_format, '1'); ?>><?php esc_html_e('3 days ago', Wl_FACEBOOK_FEED); ?></option>
                            <option value="2"><?php esc_html_e('Feb 25th', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Thu Feb 25th', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Thursday Feb 25th', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Thu Feb 25th, 2013', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Thursday Feb 25th, 2013', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('Thursday Feb 25th, 13', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('07.25.13', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('07/25/13', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('25.07.13', Wl_FACEBOOK_FEED); ?></option>
                            <option value=""><?php esc_html_e('25/07/13', Wl_FACEBOOK_FEED); ?></option>
                        </select>
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Choose Date formatting', Wl_FACEBOOK_FEED); ?>"> </i></span>
                        <p class="description post_date_format_desc" style="display:none"><?php esc_html_e('Available in pro version', Wl_FACEBOOK_FEED); ?>.</p>
                    </div>
                </div>
            </div>
            <!--Show Header-->
            <div class="col-md-12 no-pad">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Show Header', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($ffp_header_check))) {
                            $ffp_header_check = 'yes';
                        } ?>
                        <input type="checkbox" id="ffp_header_check" name="ffp_header_check" <?php checked('yes', $ffp_header_check); ?> value="yes">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Show Header', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Logo-->
            <div class="col-md-12 no-pad ffp_header_check_option" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Logo', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($ffp_header_logo_show))) {
                            $ffp_header_logo_show = 'yes';
                        } ?>
                        <input type="checkbox" class="" id="ffp_header_logo_show" name="ffp_header_logo_show" disabled="disabled" checked="checked" <?php checked('yes', $ffp_header_logo_show); ?> value="yes">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Show Header Logo', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Logo title-->
            <div class="col-md-12 no-pad ffp_header_check_option" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Logo Title', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($ffp_header_logo_title))) {
                            $ffp_header_logo_title = 'yes';
                        } ?>
                        <input type="checkbox" id="ffp_header_logo_title" name="ffp_header_logo_title" <?php checked('yes', $ffp_header_logo_title); ?> value="yes">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Show Header Logo title', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Like count-->
            <div class="col-md-12 no-pad ffp_header_check_option" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Like Count', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($ffp_header_like_count))) {
                            $ffp_header_like_count = 'yes';
                        } ?>
                        <input type="checkbox" id="ffp_header_like_count" name="ffp_header_like_count" disabled="disabled" checked="checked" <?php //checked( 'yes', $ffp_header_like_count );
                                                                                                                                                ?> value="yes">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Show Header Like count', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <!--Share Button-->
            <div class="col-md-12 no-pad ffp_header_check_option" style="display:none">
                <div class="row pl-3">
                    <div class="col-md-6 "><label><?php esc_html_e('Share Button', Wl_FACEBOOK_FEED); ?></label></div>
                    <div class="col-md-6">
                        <?php if ((!isset($ffp_header_share_btn))) {
                            $ffp_header_share_btn = 'yes';
                        } ?>
                        <input type="checkbox" id="ffp_header_share_btn" name="ffp_header_share_btn" <?php checked('yes', $ffp_header_share_btn); ?> value="yes">
                        <span class="tool_tip_width"> <i class="fas fa-info-circle " data-toggle="tooltip" data-placement="top" title="<?php esc_attr_e('Show Header Share Button', Wl_FACEBOOK_FEED); ?>"> </i></span>
                    </div>
                </div>
            </div>
            <input type="hidden" name="customize_feed_security" id="customize_feed_security" value="<?php echo esc_attr($customize_feed_security_action_nonce); ?>" />
        </div>
    </div>
</div>
<div style="clear:both"></div>