<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
wp_enqueue_style( 'ffp-banner', Wl_FACEBOOK_FEED_URL . 'css/ffp-banner.css' );
$ffp_imgpath = Wl_FACEBOOK_FEED_URL . "admin/images/ffp_pro.png";
?>
<div class="wb_plugin_feature notice  is-dismissible">
    <div class="wb_plugin_feature_banner default_pattern pattern_ ">
        <div class="wb-col-md-6 wb-col-sm-12 box">
            <div class="ribbon"><span><?php esc_html_e( 'Go Pro', Wl_FACEBOOK_FEED ); ?></span></div>
            <img class="wp-img-responsive" src="<?php echo esc_url($ffp_imgpath); ?>" alt="img">
        </div>
        <div class="wb-col-md-6 wb-col-sm-12 wb_banner_featurs-list">
            <span class="gp_banner_head"><h2><?php esc_html_e( 'Facebook Feed Pro Features', Wl_FACEBOOK_FEED ); ?> </h2></span>
            <ul>
                <li><?php esc_html_e( 'Facebook Profile, Page & Group Feeds', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Unlimited Feeds Per Page/Post', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Light-Box Layouts ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Tons of Feed Shortcodes', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Feed Widgets', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Specific Content Facebook Feeds', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Loading & Hover CSS Effect', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Auto-Update Feeds ', Wl_FACEBOOK_FEED ); ?></li>               
                <li><?php esc_html_e( 'Sharing On Social Media ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Likebox Widgets', Wl_FACEBOOK_FEED ); ?></li>                       
                <li><?php esc_html_e( 'Fully Responsive And Optimized ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Search Engine Friendly ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Major Browser Compatible ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Posts/Time-line Layout ', Wl_FACEBOOK_FEED ); ?></li>
                <li><?php esc_html_e( 'Top Level & Stream Type Comment Display', Wl_FACEBOOK_FEED ); ?></li>
                 <li><?php esc_html_e( 'Like & Share Button For Each Feed in Like-box ', Wl_FACEBOOK_FEED ); ?></li>
            </ul>
            <div class="wp_btn-grup">
                <a class="wb_button-primary" href="http://demo.weblizar.com/facebook-feed-pro/"
                   target="_blank"><?php esc_html_e( 'View Demo', Wl_FACEBOOK_FEED ); ?></a>
                <a class="wb_button-primary" href="https://weblizar.com/plugins/facebook-feed-pro/"
                   target="_blank"><?php esc_html_e( 'Buy Now', Wl_FACEBOOK_FEED ); ?><?php esc_html_e( '$19', Wl_FACEBOOK_FEED ); ?>  </a>
            </div>
        </div>
    </div>
</div>