<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly
if ( $ffp_header_check == "yes" ) {
	if ( ! $jsondata = wp_remote_get( $header_string ) ) {
		// echo "HTTP request failed.";
	} else {
		$jsondata      = wp_remote_get( $header_string );
		$jsondata      = wp_remote_retrieve_body( $jsondata );
		$weblizar_data = json_decode( $jsondata, true );
		$cover_image   = "";
		//group and page cover image fetch
		if ( $ffp_type == "group" || $ffp_type == "page" ) {
			if ( isset( $weblizar_data['cover']['cover_id'] ) ) {
				$cover_url   = "https://graph.facebook.com/" . $weblizar_data['cover']['cover_id'] . "?access_token=" . $token . "&fields=images";
				$cover_uri   = wp_remote_get( $cover_url );
				$cover_uri   = wp_remote_retrieve_body( $cover_uri );
				$cover1      = json_decode( $cover_uri, true );
				$cover_image = $cover1['images']['0']['source'];
			}
		}
		//profile cover image fetch
		if ( $ffp_type == "profile" ) {
			if ( isset( $weblizar_data['cover']['id'] ) ) {
				$cover_url   = "https://graph.facebook.com/" . $weblizar_data['cover']['id'] . "?access_token=" . $token . "&fields=images";
				$cover_uri   = wp_remote_get( $cover_url );
				$cover_uri   = wp_remote_retrieve_body( $cover_uri );
				$cover1      = json_decode( $cover_uri, true );
				$cover_image = $cover1['images']['0']['source'];
			}
		} ?>
        <!--top header start-->
        <div class="main-banner <?php if ( $ffp_type == "group" ) {
			echo 'weblizar_group_name';
		} ?> weblizar_<?php echo esc_attr( $p_o_s_t ); ?>">
            <!--cover image display start-->
            <?php if ($cover_image): ?>
            <div class="weblizar-top-banner">
                <img src="<?php echo esc_attr( $cover_image ); ?>" class="img-responsive fb_header_img">
            </div>
            <?php endif ?>
           
            <!--cover image display end-->
            
			<?php // var_dump(isset($weblizar_data['link'])); ?>
            <!--title and logo display start-->
            <div class="facebook-feed-top-area" style="<?php if(isset($weblizar_data['link']) == false){echo "display:none;";} ?>">
                <div class="facebook-feed-top-img">
					<?php //if($ffp_type!="group") { ?>
                    <a href="<?php if ( isset( $weblizar_data['link'] ) ) {
						echo esc_attr( $weblizar_data['link'] );
					} else {
						echo "#";
					} ?>" class="fb-main-pic col-md-2 col-sm-2 col-xs-4">
                        <img src="<?php if ( isset( $weblizar_data['picture']['data']['url'] ) ) {
							echo esc_attr( $weblizar_data['picture']['data']['url'] );
						} ?>" class="img-responsive" >
                    </a>
					<?php //} ?>
                    <!--header deatail start-->
                    <div class="weblizar-fb-facebook-feed-top-info pull-left col-md-10 col-sm-10 row">
                        <div class="weblizar-fb-facebook-feed-top-info-inner col-md-8 col-sm-8">
                            <!--title display start-->

							<?php if ( $ffp_header_logo_title == "yes" ) { ?>
                                <h3 class="weblizar_pro_hd_title">
									<?php if ( $ffp_type == "profile" || $ffp_type == "page" ) { ?>
                                        <a href="<?php if ( isset( $weblizar_data['link'] ) ) {
											echo esc_attr( $weblizar_data['link'] );
										} else {
											echo "#";
										} ?>"
                                           class="weblizar-fb-header-name">  <?php if ( isset( $weblizar_data['name'] ) ) {
												echo esc_html( $weblizar_data['name'] );
											} ?> </a>
									<?php } ?>
                                </h3>
							<?php } ?>
                            <!--title display end-->

							<?php if ( $ffp_header_like_count == "yes" ) {
								if ( $ffp_type == "page" ) { //page like count ?>
                                    <p class="weblizar-fb-header-like"><span
                                                class="weblizar-fb-like-qty"> <?php if ( isset( $weblizar_data['fan_count'] ) ) {
												echo esc_html( $weblizar_data['fan_count'] );
											} else {
												esc_html_e( 'No', Wl_FACEBOOK_FEED );
											} ?></span><?php esc_html_e( 'Likes', Wl_FACEBOOK_FEED ); ?> </p>
								<?php }
							} ?>
                            <div class="clearfix"></div>
                        </div>
						<?php if ( $ffp_header_share_btn == "yes" ) { ?>
                            <div class="col-md-4 col-sm-4 pull-right button-group  text-right">
								<?php if ( $ffp_type == "page" ) { //page like button ?>
                                    <a type="button" target="_blank"
                                       class="btn btn-secondary weblizar-fb-feed_header_link"
                                       href="<?php if ( isset( $weblizar_data['link'] ) ) {
										   echo esc_attr( $weblizar_data['link'] );
									   } else {
										   echo "#";
									   } ?>"> <i class="fas fa-share"> </i> <?php esc_html_e( 'Share', Wl_FACEBOOK_FEED ); ?></a>
								<?php } ?>
                            </div>
						<?php } ?>
                    </div>
                    <!--header deatail end-->
                </div>
            </div>
            <!--title and logo display end-->
        </div>
        <!--top header end-->
	<?php }

} ?>