<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly
if ( ! $jsondata = wp_remote_get( $page_timeline_string ) ) {
	esc_html_e( 'HTTP request failed.', Wl_FACEBOOK_FEED );
	
} else {
	$jsondata       = wp_remote_get( $page_timeline_string ); //fetch page timeline data
	$jsondata       = wp_remote_retrieve_body( $jsondata ); //fetch page timeline data
	$weblizar_data  = json_decode( $jsondata, true );

	// var_dump($weblizar_data );

	if (isset($weblizar_data ['error'] ['message'])) {
		echo '<h1>Please Enter Valid Access Token And Page Id!</h1>';
	}else{ 
		$weblizar_count = sizeof( $weblizar_data[ $ffp_timeline_type ]['data'] );//count number of post
	}
	
	$id             = "";
	$name           = "";
	$create_time    = "";
	$data_id        = "";
	$share          = "";
	$post_link      = "";
	$message_tags   = "";
	$id_obj         = ""; ?>
    <div class="container-flut gallaries weblizar_<?php echo esc_attr($p_o_s_t); ?> weblizar_gallery_<?php echo esc_attr($p_o_s_t); ?>">
		<?php for ( $y = 0; $y < $ffp_limit; $y ++ ) {
			if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id'] ) ) {
				//fetch post object id
				if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['object_id'] ) ) {
					$id_obj = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['object_id'];
				}
				/*post status fetch start*/
				if ( $ffp_timeline_statuses != 'none' ) { //check condition status enable or not
					if ( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['type'] == 'status' ) { ?>
                        <div class="col-md-12 col-sm-12 col-xs-12 weblizar-fb-post-box bg custom_box_gallary post_background_color">
                            <div class="col-md-12 col-sm-12 col-xs-12 box ">
								<?php if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['id'] ) ) {
									$id = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['id'];
								}  //post author id fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['name'] ) ) {
									$name = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['name'];
								} //post author name fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['created_time'] ) ) {
									$create_time = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['created_time'];
								} // //post create time  fetch
								wl_timeline_author_details( $id, $name, $create_time, $token, $post_author_name, $post_author_img, $ffp_post_date, $post_date_format ); //author detail function ?>
                            </div>
							<?php /*full width layout start */
							if ( $ffp_timeline_layout == 'full_width' ) {
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'] ) ) {
									$text = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'];
									if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'] ) ) {
										$message_tags = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'];
									} ?>
                                    <div class="<?php echo esc_attr($layout1); ?> col-sm-12 col-xs-12 weblizar-fb-tl_cotesion">
										<?php wl_feed_pro_msgtag_fetch( $text, $post_text_length, $message_tags, $see_more_text ); ?>
                                    </div>
								<?php }
							} ?>
                            <!--display default image-->
                            <div class="<?php echo esc_attr($layout2); ?> col-sm-12 col-xs-12 weblizar-fb-post-img animated <?php if ( $ffp_light_Box == 'lightbox_custom_2' ) {
								echo "gallery-img";
							} ?>" style="display:none">
								<?php if ( $ffp_light_Box == 'lightbox_custom_2' ) { ?>
                                    <a href="#">
										 <span class="weblizar_span_img">
										   <img src="<?php echo esc_url( Wl_FACEBOOK_FEED_URL . 'css/images/no-img-preview' ); ?>"
                                                class="img-responsive weblizar_span_tl-img">
										</span>
                                    </a>
                                    <dialog style="display:none"
                                            id="box_<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"
                                            data-id="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"
                                            feed-type="post" feed-post="photo" feed-token="<?php echo esc_attr($token); ?>">
                                        <div class="inner_box_<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"></div>
                                    </dialog>
								<?php } ?>
                            </div>
                            <!--display default image end-->

							<?php /*half width layout start */
							if ( $ffp_timeline_layout == 'half_width' || $ffp_timeline_layout == 'thumbnail' ) {
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'] ) ) {
									$text = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'];
									if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'] ) ) {
										$message_tags = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'];
									} ?>
                                    <div class="<?php echo esc_attr($layout1); ?> col-sm-12 col-xs-12">
										<?php wl_feed_pro_msgtag_fetch( $text, $post_text_length, $message_tags, $see_more_text ); ?>
                                    </div>
								<?php }
							} /*half width layout end */ ?>
                            <!-- comment section start-->
                            <div class="col-md-12 col-sm-12 col-xs-12 weblizar_fb-tl-bar post_background_color">
								<?php if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id'] ) ) {
									$data_id = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id'];
								} //comment author id fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['shares'] ) ) {
									$share = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['shares'];
								}  //comment share count fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['link'] ) ) {
									$post_link = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['link'];
								} else {
									$post_link = "";
								} //post link fetch
								//like and comment display box
								wl_timeline_like_comment( $data_id, $share, $token, $comments_author_name, $comments_author_img, $comments_post_date, $comments_message_desc, $comments_reply_count, $Show_post_likes, $post_share_buttons, $facebook_share_facebook, $facebook_share_twitter, $facebook_share_google, $view_on_facebook, $facebook_share_linkedin, $post_link, $post_date_format, $show_like_count, $show_share_count, $show_comment_count ); ?>
                            </div>
                            <!-- comment section end-->
                        </div>
					<?php }
				}
				/*post status fetch end*/

				/*post photo fetch start*/
				if ( $ffp_timeline_photos != 'none' ) { //check condition photo enable or not
					if ( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['type'] == 'photo' ) { ?>
                        <div class="col-md-12 col-sm-12 col-xs-12 weblizar-fb-post-box bg custom_box_gallary post_background_color">
                            <div class="col-md-12 col-sm-12 col-xs-12 box ">
								<?php if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['id'] ) ) {
									$id = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['id'];
								}  //post author id fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['name'] ) ) {
									$name = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['from']['name'];
								} //post author name fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['created_time'] ) ) {
									$create_time = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['created_time'];
								} // //post create time  fetch
								wl_timeline_author_details( $id, $name, $create_time, $token, $post_author_name, $post_author_img, $ffp_post_date, $post_date_format ); //author detail function ?>
                            </div>

							<?php /*full width layout start */
							if ( $ffp_timeline_layout == 'full_width' ) {
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'] ) ) {
									$text = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'];
									if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'] ) ) {
										$message_tags = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'];
									} ?>
                                    <div class="<?php echo esc_attr($layout1); ?> weblizar-fb-cotesion col-sm-12 col-xs-12">
										<?php wl_feed_pro_msgtag_fetch( $text, $post_text_length, $message_tags, $see_more_text ); ?>
                                    </div>
								<?php }
							}
							/*full width layout end */

							/*photo display code start*/
							if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['full_picture'] ) ) {
								if ( $ffp_image_onclick_action == "lightbox" ) { ?>
                                    <div class="<?php echo esc_attr($layout2); ?> col-sm-12 col-xs-12 weblizar-fb-post-img animated <?php if ( $ffp_light_Box == 'lightbox_custom_2' ) {
										echo "gallery-img";
									} ?>  <?php echo esc_attr($ffp_loading_effect); ?>">
										<?php if ( $ffp_light_Box == 'lightbox_custom_2' ) { ?>
                                            <a href="#">

										 <span class="weblizar_span_img" style="">
											  <img src="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['full_picture']); ?>"
                                                   class="img-responsive  weblizar_span_tl-img">
										 </span>
                                            </a>
                                            <dialog style="display:none"
                                                    id="box_<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"
                                                    data-id="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"
                                                    feed-type="post"
                                                    feed-post="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['type']); ?>"
                                                    feed-token="<?php echo esc_attr($token); ?>">
                                                <div class="inner_box_<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id']); ?>"></div>
                                            </dialog>
										<?php } else { ?>
                                            <a class="<?php echo esc_attr($lightbox_class); ?>"
                                               href="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['full_picture']); ?>" <?php echo esc_html($lightbox_class2); ?>>
                                                <img src="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['full_picture']); ?>"
                                                     class="img-responsive"/>
                                            </a>
										<?php } ?>
                                    </div>
								<?php }

								/*if light-box set none */
								if ( $ffp_image_onclick_action == "none" || $ffp_image_onclick_action == "facebook" ) { ?>
                                    <div class="<?php echo esc_attr($layout2); ?> col-sm-12 col-xs-12 weblizar-fb-post-img animated <?php echo esc_attr($ffp_loading_effect); ?>">
                                        <a href="<?php if ( $ffp_image_onclick_action == 'facebook' ) {
											echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['link']);
										} else {
											echo "javascript:void(0)";
										} ?>" target="_blank">
                                            <img src="<?php echo esc_attr($weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['full_picture']); ?>">
                                        </a>
                                    </div>
								<?php }/*if light-box set none end */
							}
							/*half width layout start */
							if ( $ffp_timeline_layout == 'half_width' || $ffp_timeline_layout == 'thumbnail' ) {
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'] ) ) {
									$text = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message'];
									if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'] ) ) {
										$message_tags = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['message_tags'];
									} ?>
                                    <div class="<?php echo esc_attr($layout1); ?> col-sm-12 col-xs-12 weblizar-fb-tl_cotesion">
										<?php wl_feed_pro_msgtag_fetch( $text, $post_text_length, $message_tags, $see_more_text ); ?>
                                    </div>
								<?php }
							}           /*half width layout end */ ?>

                            <!-- comment section start-->
                            <div class="col-md-12 col-sm-12 col-xs-12 weblizar_fb-tl-bar post_background_color">
								<?php if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id'] ) ) {
									$data_id = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['id'];
								} //comment author id fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['shares'] ) ) {
									$share = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['shares'];
								}  //comment share count fetch
								if ( isset( $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['link'] ) ) {
									$post_link = $weblizar_data[ $ffp_timeline_type ]['data'][ $y ]['link'];
								} else {
									$post_link = "";
								} //post link fetch
								//like and comment display box
								wl_timeline_like_comment( $data_id, $share, $token, $comments_author_name, $comments_author_img, $comments_post_date, $comments_message_desc, $comments_reply_count, $Show_post_likes, $post_share_buttons, $facebook_share_facebook, $facebook_share_twitter, $facebook_share_google, $view_on_facebook, $facebook_share_linkedin, $post_link, $post_date_format, $show_like_count, $show_share_count, $show_comment_count ); ?>
                            </div>
                            <!-- comment section end-->
                        </div>
					<?php }
				}
				/*post photo fetch end*/
			}
		} ?>
    </div>
<?php }